Subject: New Reply Received - Poor delivery services
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 09:36:34 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Poor delivery services  Ticket comment <div dir="auto">Hello I think you don't read my emails properly.<div dir="auto"><br></div>
<div dir="auto">Your couriers, actually 3 of them, the contacted me and I replied back to them on what's app by sending my location. They response on what's app was that  my location is too far and they are not gonna come.</div>
<div dir="auto"><br></div>
<div dir="auto">After that I called them maybe 10 times and they were not answering while6i was waiting a home. I sent you also screenshots of  the conversations but you ignored them I think.</div>
<div dir="auto"><br></div>
<div dir="auto">And by the way one of them tried to flirt I think asking personal questions.</div>
<div dir="auto"><br></div>
<div dir="auto">Once again I sent you all the screenshots.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 10, 2021, 8:41 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vasiliki,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (+966533446847) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228582393'>Screenshot_20210610_123230_com.whatsapp.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228582396'>Screenshot_20210610_123238_com.whatsapp.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228582398'>Screenshot_20210610_123245_com.whatsapp.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228582400'>Screenshot_20210610_123308_com.whatsapp.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228582402'>Screenshot_20210610_123308_com.whatsapp.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228582404'>Screenshot_20210610_123316_com.whatsapp.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228582405'>Screenshot_20210610_123323_com.whatsapp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653000